WGo.lang = 'de'; // set language code

WGo.i18n[WGo.lang] = {
    'about-text':
        '<h1>WGo.js Player 2.0</h1>' +
        '<p>WGo.js Player ist eine Erweiterung von WGo.js, einer HTML5-Bibliothek für das Go-Spiel. Sie erlaubt es dir, Go-Partien nachzuspielen und liefert außerdem viele Funktionen wie z.B. das Auszählen von Partien. Die Bibliothek ist außerdem so gestaltet, dass sie leicht zu erweitern ist.</p>' +
        "<p>WGo.js ist Open Source unter der <a href='http://en.wikipedia.org/wiki/MIT_License' target='_blank'>MIT Lizenz</a> lizensiert. Du kannst den Code dieses Projektes nutzen und bearbeiten.</p>" +
        "<p>Weitere Informationen findest du auf <a href='http://wgo.waltheri.net/player' target='_blank'>wgo.waltheri.net/player</a></p>" +
        '<p>Copyright &copy; 2013 Jan Prokop</p>',
    black: 'Schwarz',
    white: 'Weiß',
    DT: 'Datum',
    KM: 'Komi',
    HA: 'Vorgabe',
    AN: 'Notizen',
    CP: 'Copyright',
    GC: 'Spielkommentare',
    GN: 'Partie',
    ON: 'Fuseki',
    OT: 'Verlängerung',
    TM: 'Bedenkzeit',
    RE: 'Ergebnis',
    RO: 'Runde',
    RU: 'Regeln',
    US: 'Schreiber',
    PC: 'Ort',
    EV: 'Ereignis',
    SO: 'Quelle',
    none: 'keine',
    minute: 'Minute',
    minutes: 'Minuten',
    second: 'Sekunde',
    seconds: 'Sekunden',
    bpass: 'Schwarz hat gepasst.',
    wpass: 'Weiß hat gepasst.',
    show: 'zeigen',
    'res-show-tip': 'Klicken, um das Ergebnis anzuzeigen.',
    'BP:closemsg': 'Klick irgendwo, um das Fenster zu schließen',
    rank: 'Rang',
    caps: 'Gefangene',
    time: 'Zeit',
    about: 'Über',
    first: 'Zum Anfang',
    multiprev: '10 Züge zurück',
    previous: '1 Zug zurück',
    next: '1 Zug vor',
    multinext: '10 Züge vor',
    last: 'Zum Ende',
    'switch-coo': 'Koordinaten anzeigen',
    menu: 'Menü',
    comments: 'Kommentare',
    gameinfo: 'Partieinfo',
    editmode: 'Bearbeitungsmodus',
    permalink: 'Permanenter Link',
    scoremode: 'Zähle die Punkte',
    score: 'Auszählen',
    bwin: 'Schwarz gewinnt mit $ Punkten.',
    wwin: 'Weiß gewinnt mit $ Punkten.',
    help_score:
        'Klick auf die Steine, um sie als tot oder lebendig zu markieren. Durch einen Klick auf das Territorium kannst du auch dieses als Punkte markieren. Territorien müssen komplett umrandet sein.'
};
